body {
    background-color: #f3f8fc;
}

/* 轮播样式*/

.cwj-slider {
    height: 35.2vw;
}

.cwj-slider .mui-slider-indicator .mui-indicator {
    background: transparent;
    width: 6px;
    height: 6px;
    box-shadow: 0 0 1px 1px white;
}

.cwj-slider .mui-slider-indicator .mui-indicator.mui-active {
    background: #ffffff;
}

/*  end*/

.home-label.home-fz18 {
    font-size: 18px;
}

.home-tab-slider {
    height: 38px;
}

.home-title-all {
    background: #488db7;
    height: 40px;
}

.home-content-all .mui-table-view {
    background-color: #f3f8fc
}

.home-content-all .mui-table-view:before {
    background: transparent;
}

.home-content-all .mui-table-view:after {
    background: transparent;
}

.home-content-all .mui-table-view-cell {
    padding: 0;
}

.home-title-all.mui-segmented-control-inverted .mui-control-item {
    color: white;
    font-size: 18px;
}

.home-title-all.mui-segmented-control-inverted .mui-control-item.mui-active {
    color: #5f5e5e;
    background: url("../img/curve.png") no-repeat center;
    background-size: 180px 42px;
    width: 180px;
    height: 40px;
    border: 1px solid transparent;
}

.home-title-all .mui-col-sm-6 {
    height: 40px;
}

.home-content-all .mui-table-view:before {
    height: 0;
}

.oneway-timer {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 30px;
    border-radius: 20px;
    margin: 20px auto;
    background: url("../img/arrow-gray.png") right 15px center / 7px no-repeat, url("../img/clock.png") 15px center / 16px no-repeat, #fff7cc;
}

.oneway-notice {
    font-size: 12px;
    color: red;
    margin-left: 40px;
    line-height: 30px;
}

.oneway-journey {
    padding: 0 15px 15px 15px;
    background: #ffffff;
}

.home-label {
    position: relative;
    height: 40px;
    display: block;
    color: #5f5e5e;
    font-size: 15px;
    line-height: 40px;
    margin-bottom: 20px;
}

.home-label:after {
    content: url("../img/down-blue.svg");
    background: #f4f4f4;
    width: 32px;
    height: 38px;
    line-height: 47px;
    text-align: center;
    position: absolute;
    top: 1px;
    right: 1px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    pointer-events: none;
}

.home-select1 {
    height: 40px;
    width: 82%;
    font-size: 14px;
    color: #4b4a4a;
    float: right;
    /*  border:none;*/
    padding: 0 10px;
    position: relative;
    border-radius: 5px;
    border: 1px solid #f4f4f4;
}

.calc-label {
    height: 80px;
    margin-bottom: 6px;
}

.calc-label:after {
    content: url("../img/calendar-icon.svg");
    background: #f4f4f4;
    width: 32px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    position: absolute;
    top: 40px;
    right: 0;
}

.dateclass {
    height: 40px;
    width: 100%;
    font-size: 14px;
    color: #999999;
    float: right;
    padding: 0 10px;
    position: relative;
    border-radius: 5px;
    border: 1px solid #f4f4f4;
}

.home-number {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.home-number-item {
    flex-basis: 47%;
}

.num-select {
    width: 100%;
    color: #999999;
}

.num-label {
    height: 80px;
    margin-bottom: 6px;
}

.num-label:after {
    top: 41px;
}

.onlylabel {
    margin-bottom: 6px;
}

.home-button {
    width: 100%;
    height: 44px;
    border-radius: 5px;
    text-align: center;
    background: #0266a6;
    margin-top: 25px;
}

.home-button a {
    font-size: 20px;
    color: #ffffff;
    line-height: 44px;
}

.oneway-icon-all {
    display: flex;
    justify-content: space-between;
    padding: 20px 0;
    background-color: #f3f8fc;
}

.oneway-icon-item {
    text-align: center;
    flex-basis: calc(100%/4);
    position: relative;
}

.oneway-icon {
    display: block;
    width: 83px;
    height: 83px;
    margin: 0 auto;
}

.schedule-icon {
    background: url("../img/schedule-icon.png") no-repeat center;
    background-size: 11.06vw 11.06vw;
    width: 11.06vw;
    height: 11.06vw;
    margin: 0 auto;
}

.offer-icon {
    background: url("../img/offer-icon.png") no-repeat center;
    background-size: 11.06vw 11.06vw;
    width: 11.06vw;
    height: 11.06vw;
}

.discount-icon {
    width: 11.2vw;
    height: 11.2vw;
    background: url("../img/dicount-icon.png") center / 100% no-repeat;
    position: relative;
}

.limited-icon {
    background: #ff2424;
    border-radius: 5px;
    width: 10.2vw;
    height: 3.2vw;
    position: absolute;
    top: -5px;
    right: calc(6.9vw - 4px);
    font-size: 8px;
    color: #ffffff;
    line-height: 3.2vw;
}

.contact-icon {
    background: url("../img/contact-icon.png") no-repeat center;
    background-size: 11.06vw 11.06vw;
    width: 11.06vw;
    height: 11.06vw;
}

.outbound {
    margin-bottom: 5px;
    background-color: #ffffff;
    padding: 0 15px 5px 15px;
}

.calc-outbound {
    margin-bottom: 0;
    padding-bottom: 20px;
    padding-top: 10px;
}

.return-book {
    background-color: #f3f8fc;
}

.oneway-title {
    color: #0266a6;
    font-size: 12px;
    display: block;
    margin-top: 10px;
}

.return-title {
    font-size: 18px;
    color: #0266a6;
    line-height: 50px;
}

.return-calc {
    display: flex;
}

.return-calc-label {
    flex-basis: 50%;
}

.outbound-box-line {
    height: 65px;
    width: 1px;
    background: #f4f4f4;
    margin: 12px 15px 15px;
}

input.select_set,
input.dateclass {
    -webkit-appearance: none;
}

.sailing_update-pop {
    display: none;
    position: fixed;
    /* 135px */
    top: 20.23988006%;
    left: 0;
    right: 0;
    /* 183px */
    bottom: 27.4362818591%;
    padding-left: 45px;
    padding-right: 45px;
    z-index: 1000;
}

.sailing_update-pop-inner {
    position: relative;
    border-radius: 3px;
    background-color: #ffffff;
    height: 100%;
}

.supc-container {
    height: 100%;
}

.sailing_update-pop-content {
    height: 100%;
    padding-bottom: 20px;
}

.supc-title {
    height: 46px;
    font-size: 16px;
    line-height: 18px;
    color: #333333;
    text-align: center;
    padding-top: 15px;
}

.supc-body {
    height: calc(100% - 46px);
    padding-left: 28px;
    padding-right: 28px;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

.supc-list-item {
    position: relative;
    margin-top: 13.5px;
    padding-bottom: 13.5px;
}

.supc-list-item:first-child {
    margin-top: 0;
}

.supc-list-item:last-child::after {
    display: none;
}

.supc-list-item::before {
    content: '';
    display: block;
    position: absolute;
    top: 4px;
    left: -13px;
    width: 6px;
    height: 6px;
    border-radius: 3px;
}

.supc-list-item.cancelled::before {
    background-color: #ff0000;
}

.supc-list-item.additional::before {
    background-color: #dab155;
}

.supc-list-item-top {
    font-size: 14px;
    line-height: 15px;
    color: #4b4a4a;
    margin-bottom: 5.5px;
}

.supc-list-item-middle {
    font-size: 12px;
    line-height: 18px;
    color: #6b6a6a;
    margin-bottom: 5.5px;
}

.supc-list-item-bottom {
    font-size: 14px;
    line-height: 15px;
}

.supc-list-item.cancelled .supc-list-item-bottom {
    color: #ff0000;
}

.supc-list-item.additional .supc-list-item-bottom {
    color: #bf9a5e;
}

.slib-time {
    margin-right: 8px;
}

.sailing_update-pop-close,
.calendar-pop-close {
    width: 35px;
    height: 35px;
    position: absolute;
    bottom: -59px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    background: url('../img/service-7.png') center / 49px;
    border-radius: 50%;
}

.mui-backdrop {
    background-color: rgba(0, 0, 0, .625);
}

.ui-datepicker {
    width: 100%;
    padding: 0;
}

.ui-datepicker table {
    margin: 0;
}

.ui-widget.ui-widget-content {
    top: 51.7857142857% !important;
    transform: translateY(-51.7857142857%);
    left: 10px !important;
    right: 10px !important;
    width: auto !important;
    border: none;
    border-radius: 0;
}

.ui-datepicker .ui-datepicker-header {
    height: 44px;
    padding: 0;
}

.ui-widget-header {
    background: #ffffff;
    border: none;
}

.ui-icon {
    width: 7px;
    height: 14px;
}

.ui-datepicker .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-next span {
    margin-top: -2px;
    margin-left: 0;
}

.ui-datepicker .ui-datepicker-prev span.ui-icon.ui-icon-circle-triangle-w {
    background: url('../img/calc-left-arrow.png') 100% 100% no-repeat;
    left: 20px;
    background-size: 7.75px 14px;
}

.ui-datepicker .ui-datepicker-next span.ui-icon.ui-icon-circle-triangle-e {
    background: url('../img/calc-right-arrow.png') 100% 100% no-repeat;
    left: 12px;
    left: auto;
    right: 20px;
    background-size: 8.25px 14px;
}

.ui-datepicker .ui-datepicker-title {
    font-size: 15px;
    font-weight: normal;
    line-height: 53px;
}

.ui-datepicker th {
    background-color: #f3f8fc;
    height: 44px;
    font-weight: normal;
    font-size: 15px;
    color: #555555;
}

.ui-datepicker td {
    padding: 3px 0;
    width: calc((100vw - 20px) / 7);
    padding-left: 1px;
    padding-right: 1px;
}

.ui-datepicker tr:first-child td {
    padding: 10px 1px 3px;
}

.ui-datepicker tr:last-child td {
    padding: 3px 1px 10px;
}

.ui-widget-content .ui-state-default {
    padding: 10px 0 0;
    font-size: 15px;
    text-align: center;
    height: 100%;
    border: none;
    background: #ffffff;
    line-height: 17px;
    height: calc((100vw - 20px) / 7);
}

.ui-widget-content .ui-state-highlight {
    color: #333333;
    border: 1px solid #0266a6;
}

.ui-widget-content .ui-state-active,
.dp-highlight .ui-state-default {
    color: #ffffff;
    background: #0266a6;
}

.dp-highlight.return .ui-state-default {
    background: #3296d6;
    border: none;
}

.ui-datepicker-wrap.ui-back-drop {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .625);
    display: block;
    z-index: 300;
    top: 0;
    left: 0;
}

.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
    display: none;
}

.ui-datepicker .ui-datepicker-buttonpane {
    margin: 0;
    padding: 0;
}

.ui-datepicker .ui-datepicker-buttonpane button {
    position: absolute;
    width: 35px;
    height: 35px;
    margin: 0;
    padding: 0;
    left: 50%;
    transform: translateX(-50%);
    bottom: -59px;
    background: url('../img/service-7.png') center / 49px;
    border-radius: 50%;
}